{
  "navigationBarTitleText": "欠费房屋",
  "usingComponents": {
    "up-tabs": "../../../node-modules/uview-plus/components/u-tabs/u-tabs",
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "cc-scroll-loading": "../../../common/components/cc-scroll-loading/cc-scroll-loading",
    "cc-root-view": "../../../common/components/cc-root-view/cc-root-view",
    "my-head-search-btn": "../components/HeadSearchBtn",
    "my-notice-alert": "../components/NoticeAlert",
    "my-header-search": "../components/HeaderSearch"
  }
}